\begin{abstract}
    This report has the aim of summarize the technical side of the projects
    I was involved in, and the results we, as a team, achieved during such season.
    Opinions expressed are solely my own and cannot express the views or opinions
    of my team.
\end{abstract}

\keywords{\fs{}, raceup, electronics}
